@charset "utf-8";
/* CSS Document */

body{ background: #FFC; }
.mainshow{ width:950px; margin:0 auto; font-size:14px; font-family:"宋体"; line-height:24px; color:#000;}



.tp02{position:relative;}
.tp02 .flash1{ position:absolute; width:776px; left: 7px; top: 81px; z-index:999; height: 446px; }

.tp11{ position:relative; }
.tp11 .z1{ position:absolute; left: 47px; width: 279px; height: 79px; line-height:24px; font-size:14px; color:#fff; top: 29px; }
.tp11 .z2{ position:absolute; left: 360px; width: 303px; height: 73px; line-height:24px; font-size:14px; color:#fff; top: 16px; }
.tp11 .z3{ position:absolute; left: 255px; width: 298px; height: 95px; line-height:24px; font-size:14px; color:#fff; top: 183px; }
.tp11 .z4{ position:absolute; left: 727px; width: 174px; height: 130px; line-height:22px; font-size:14px; color:#e2416d; top: 343px; text-align: center; }


.tp25{ position:relative; }
.tp25 .z5{ position:absolute; left: 718px; width: 208px; height: 131px; line-height:22px; font-size:14px; color:#fff; top: 52px; }
.tp25 .z2{ position:absolute; left: 31px; width: 194px; height: 104px; line-height:22px; font-size:14px; color:#fff; top: 49px; }
.tp25 .z3{ position:absolute; left: 259px; width: 206px; height: 102px; line-height:22px; font-size:14px; color:#fff; top: 54px; }
.tp25 .z4{ position:absolute; left: 486px; width: 213px; height: 106px; line-height:22px; font-size:14px; color:#fff; top: 45px; }
.tp25 .z1{ position:absolute; left: 51px; width: 187px; height: 159px; line-height:22px; font-size:14px; color:#e2416d; top: -553px; text-align: center; }




.tp35{ position:relative; }
.tp35 .z1{ position:absolute; left: 45px; width: 441px; height: 118px; line-height:22px; font-size:14px; color:#fff; top: -229px; }
.tp35 .z2{ position:absolute; left: 49px; width: 438px; height: 84px; line-height:22px; font-size:14px; color:#fff; top: 48px; }
.tp35 .z3{ position:absolute; left: 277px; width: 615px; height: 158px; line-height:25px; font-size:14px; color:#000; top: 289px; }




/*滚动图 */
.tp28{position:relative;}
.tp28 iframe{ width:837px; height:186px; position:absolute; top:-159px; left:58px; }


/* 留言板 */
.tp39{position:relative;}
.tp39 .liuyanban{ position:absolute; height:448px; width: 950px; top: 32px; }
